Metadata revisions for servant-auth-server-0.4.2.0

Package maintainers and Hackage trustees are allowed to edit certain bits of package metadata after a release, without uploading a new tarball. Note that the tarball itself is never changed, just the metadata that is stored separately. For more information about metadata revisions, please refer to the Hackage Metadata Revisions FAQ.

No. Time User Changes
-r3 Thu Dec 20 12:08:59 UTC 2018 domenkozar
  • Changed the library component's library dependency on 'jose' from

    >=0.6 && <0.8
    to
    >=0.6 && <0.9

-r2 Thu Nov 15 16:10:58 UTC 2018 domenkozar
  • Changed the library component's library dependency on 'http-api-data' from

    >=0.3.10 && <0.4
    to
    >=0.3.10 && <0.5

-r1 Wed Nov 14 16:10:53 UTC 2018 domenkozar
  • Changed the library component's library dependency on 'servant' from

    >=0.9.1 && <0.15
    to
    >=0.9.1 && <0.16

  • Changed the library component's library dependency on 'servant-server' from

    >=0.9.1 && <0.15
    to
    >=0.9.1 && <0.16

-r0 Mon Nov 5 15:13:30 UTC 2018 domenkozar